.user_adver_zmv, .user_advert_view.sell_place{
    -webkit-box-shadow: 0 4px 18px 0 rgba(0, 0, 0, .05);
    -moz-box-shadow: 0 4px 18px 0 rgba(0, 0, 0, .05);
    box-shadow: 0 4px 18px 0 rgba(0, 0, 0, .05);
    background: #ededed;
    border: 2px solid #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 0px;
    box-sizing: border-box;
    width: 100%;
    padding: 18px;
    font-size: 0;
    -o-transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    margin-bottom: 20px;
    position: relative;
    z-index: 11;
    font-family: Roboto,arial,verdana;
}

.user_adver_zmv:hover {
   background: #fff;
}

.user_advert_view.sell_place p {
    margin:0;
    font-size: 13px;
    color: #3d3d3d;
    line-height: 19px;
}

.user_advert_view.sell_place a{
    color: #6dc672;
}

.user_adver_zmv img{
    display: inline-block;
    vertical-align: top;
   /* width: 50px;
    height: 50px;*/
    max-width: 120px;
    max-height: 50px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin-right: 15px;
    position: absolute;
    top: 18px;
}

.user_adver_zmv span {
  display: inline-block;
  vertical-align: top;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    background: #6dc672;
    color: #fff;
    padding: 4px 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    margin-bottom: 8px;
    margin-top: 3px;
    position: absolute;
    top: 14px;
    left: 160px;
    font-weight: bold;
}


.user_adver_zmv .header_broker {
  font-weight: 700;
 line-height: 21px;
 font-size: 15px;
 margin-bottom: 10px;
 font-style: normal;
 margin-top: 60px;
}

.user_adver_zmv b {
   display: block;
    font-size: 13px;
    color: #3d3d3d;
    font-style: italic;
    font-weight: 500;
}
.user_adver_zmv b a {color: #6dc672;}



.user_adver_zmv .phone_string {
   position: absolute;
   top: 50px;
   left: 160px;
}

.user_adver_zmv .brokers__text {
    margin-top: 14px;
    font-size: 13px;
    color: #3d3d3d;
    line-height: 19px
}

.org_info {
 font-size: 12px;
 color: #aeacac;
 margin: 9px 0 0;
}